#all * {
	border:0 none;
	line-height:1.2;
	margin:0;
	padding:0;
}

#all{
	width: 750px;
	margin-top: 10px;
} 

#all div.title_text{
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	line-height: 1.5;
}

#all div.title_text p{
	font-size: 12px;
	font-weight: normal;
	margin-top: 15px;
	text-align: right;
}

p.int_text{
	font-size: 13px;
	line-height: 1.5 !important;
	font-weight: normal;
}

div.r_photo{
	float: right;
	margin-left: 5px !important;
}

div.l_photo{
	float: left;
	margin-right: 5px !important;
}


/*--------------------2peage--------------------*/


/*--------------------Parallel--------------------*/
h2#Parallel{
	background-color: #e60013;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;

}

h2#Parallel span{
	font-size: 14px;
	font-weight: bold;
}

div.Parallel_box{
	border: 1px solid #e60013 !important;
	padding: 10px !important;
	background-color: #ffffff;
}

p.make{
	font-size: 12px;
	font-weight: bold;
	border-left: 8px solid #e60013 !important;
	padding: 2px !important;
	margin: 3px 0 !important;
}

p.spec01{
	background-color: #ffffff;
	padding: 3px !important;
	border-bottom: 1px solid #999999 !important;
}

div.caset01 p.maker{
	font-size: 18px;
	font-weight: bold;
	color: #e60013;
}

div.caset02 p.maker{
	font-size: 16px;
	font-weight: bold;
	color: #e60013;
}

div.caset03 p.maker{
	font-size: 16px;
	font-weight: bold;
	color: #e60013;
}

/*--------------------//Parallel--------------------*/

h3{
	font-size: 14px;
	font-weight: bold;
}

div.caset01{
	width: 350px;
	float: left;
	margin-right: 5px !important;
	padding: 3px !important;
	margin-top: 5px !important;
}

div.caset02{
	width: 170px;
	float: left;
	margin-right: 5px !important;
	padding: 3px !important;
}

div.caset03{
	border: 2px solid #e60013 !important;
	padding: 8px !important;
	margin: 8px 0 !important;
	background-color: #fbdac8;
}


div.spec{
	padding: 5px !important;
	background-color: #ffffff;
	font-size: 14px;
	border: 1px solid #999999 !important;
	margin-top: 5px !important;
}

p.SPECIFICATIONS{
	font-size: 15px;
	font-weight: bold;
}

p.caset_title{
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px !important;
}

p.cast_main{
	font-size: 12px;
	line-height: 1.3 !important;
}



p.twin{
	font-size: 18px;
	font-weight: bold;
}

/*--------------------flat--------------------*/

h2#Flat{
	background-color: #f39800;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;

}

h2#Flat span{
	font-size: 14px;
	font-weight: bold;
}

div.Flat_box{
	border: 1px solid #f39800 !important;
	padding: 10px !important;
	background-color: #ffffff;
}

div.caset01 p.maker02{
	font-size: 18px;
	font-weight: bold;
	color: #f39800;
}

/*--------------------//flat--------------------*/


/*--------------------//2peage--------------------*/

/*--------------------3peage--------------------*/

/*--------------------V_TWIN--------------------*/

h2#V_TWIN{
	background-color: #eb6101;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 3px;

}

h2#V_TWIN span{
	font-size: 14px;
	font-weight: bold;
}

div.V_TWIN_box{
	border: 1px solid #eb6101 !important;
	padding: 10px !important;
	background-color: #ffffff;
}

div.caset01 p.maker03{
	font-size: 18px;
	font-weight: bold;
	color: #eb6101;
}

div.caset02 p.maker03{
	font-size: 16px;
	font-weight: bold;
	color: #eb6101;
}

div.caset03 p.maker03{
	font-size: 16px;
	font-weight: bold;
	color: #eb6101;
}

p.make02{
	font-size: 12px;
	font-weight: bold;
	border-left: 8px solid #eb6101 !important;
	padding: 2px !important;
	margin: 3px 0 !important;
}

p.make03{
	font-size: 12px;
	font-weight: bold;
	padding: 2px !important;
	margin: 3px 0 !important;
}

/*--------------------//V_TWIN--------------------*/




/*--------------------//3peage--------------------*/

/*--------------------検索--------------------*/

#all .kensaku {
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 100%;
	width: 100%;
	margin: 0px 0 5px 0;
}

div#Other .kensaku {
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 100%;
	margin: 10px 0 5px 0;
}



#all .kensaku .kensaku_sub {
	margin: 5px !important;
}

#all .kensaku2 .kensaku_sub {
	margin: 5px !important;
}

#all .kensaku a {
	margin: 0px 20px;
}

#all .kensaku img {
	margin-left: 3px;
	position: relative;
	top: 2px;
	float: none !important;
}


#all .kensaku_CATALOG {
	line-height: 1.3 !important;
	letter-spacing: 1.3 !important;
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	margin: 5px 0 0px 0;
	padding:3px 3px 3px 6px;
	font-size: 14px;
}



/*--------------------検索ここまで--------------------*/


/*------------------------------- clearfix[float解除]----------------------------*/
/*clearfix*/
.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
	} 
	
.clearfix {
	display: inline-block;
	}

div#Other .clearfix {
	display: inline-block;
	height: 140px;
	}
	
	
 /* Hides from IE-mac \*/ 
 * html .clearfix {
 	height: 1%;
 	}
 .clearfix {
 	display: block;
 	}
  /* End hide from IE-mac */

/*------------------------------- clearfix[float解除] ここまで----------------------------*/


/*float*/
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.float_clear {
	clear: both;
}

/*footer*/
#footer_body {
	font-size: 12px;
	width: 98%;
	float: left;
	margin: 50px 10px 300px 10px;
	border-top: 1px solid #000000;
	padding-top: 15px;
	position: relative;
}


#footer_body .footer_left {
	float: left;
	font: normal "ＭＳ Ｐゴシック";
	letter-spacing: 0.05em;
	position: absolute;
	top: 6em;
	left: 15px;
}
#footer_body .footer_center {
	float: left;
	width: 35em;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -15em;
}
#footer_body .footer_right {
	float: left;

	letter-spacing: 0.05em;
	position: absolute;
	top: 6em;
	right: 15px;
}
#footer_body ul {
	list-style: none;
}
#footer_body .page {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	margin-top: 8px;
	color: #333333;
}
#footer_body .page_2 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_3 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_4 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_5 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_6 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}

#footer_body .on {
	border-left: 5px solid #ff0000;
	padding-left: 5px;
	margin: 7px 0 0 13px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .off {
	border-left: 5px solid #555555;
	padding-left: 5px;
	margin: 7px 0 0 13px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .on2 {
	border-left: 5px solid #ff0000;
	padding-left: 5px;
	margin: 7px 0 0 5px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .off2 {
	border-left: 5px solid #555555;
	padding-left: 5px;
	margin: 7px 0 0 5px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .top {

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: none;
	text-align: center;
	margin-top: 20px;
}